OpenVZ Forum


Home » General » Support » Oopses in Glibc...
icon5.gif  Oopses in Glibc... [message #12332] Wed, 25 April 2007 09:21 Go to previous message
m.s.tremer is currently offline  m.s.tremer
Messages: 9
Registered: April 2007
Junior Member
Hello and a good morning to everybody!

I also asked for support in the german area but got no answers ( http://forum.openvz.org/index.php?t=tree&th=2387&sta rt=0&). Now, I am going to try it out in the international area of your forum Very Happy

 gettext                         [     0.14.5 ]            [       95 ] [ DONE ]
 kbd                             [       1.12 ]            [        8 ] [ DONE ]
 popt                            [     1.10.4 ]            [       31 ] [ DONE ]
 sysvinit                        [       2.86 ]            [        2 ] [ DONE ]
 misc-progs                      [     ipfire ]            [        1 ] [ DONE ]
 e2fsprogs                       [       1.39 ]            [       71 ] [ DONE ]
 libaal                          [      1.0.5 ]            [       27 ] [ DONE ]
 reiser4progs                    [      1.0.5 ]            [      188 ] [ DONE ]
 reiserfsprogs                   [     3.6.19 ]            [       38 ] [ DONE ]
 sysfsutils                      [      1.3.0 ]            [       19 ] [ DONE ]
 util-linux                      [      2.12r ]            [       12 ] [ DONE ]
 pciutils                        [      2.2.3 ]            [        4 ] [ DONE ]
 zlib                            [      1.2.3 ]            [        8 ] [ DONE ]
 wget                            [     1.10.2 ]            [       29 ] [ DONE ]
 libxml2                         [     2.6.26 ]                         
 *** glibc detected *** double free or corruption (!prev):   0x08de97f8 ***
                                                         [      174 ] [ FAIL ]
 ERROR: Building libxml2
      Check /serv/ipfire/trunk/log/_build.installer.log for errors if applicable
                                                                      [ FAIL ]
 ***Sending error message*** glibc detected *** double free or corruption (!prev): 0x08de97f8 ***


I'm going to build a linux distribution from source in a VE.

I have chosen OpenVZ because I can manage the resources of the node.

But during the build process the compiler sometimes says "Aborted" and dies with the message over there.

After that I installed a fresh Centos5 on the node (before: FC5) and the error was the same.

In the VE there were a FC5 and an Ubuntu but they all produce the same errors.

Today I tried a build on the hardware node itself and hey --> Same error.

Is there a chance to change the kernel to a devel version? (Linux hsclix17.intra 2.6.18-8.el5.028stab027.1 #1 SMP Thu Apr 5 20:23:39 MSD 2007 i686 i686 i386 GNU/Linux)

Or do you think what causes the error?

Thanks in advance for help!

Michael

[Updated on: Wed, 25 April 2007 09:21]

Report message to a moderator

 
Read Message icon5.gif
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Previous Topic: Can't use IPTables inside a VE - still broken
Next Topic: Create private network between VPS not bound to NIC
Goto Forum:
  


Current Time: Mon May 20 06:35:28 GMT 2024

Total time taken to generate the page: 0.01384 seconds